:root {
  --bs-link-color-rgb: var(--bs-primary-rgb);
  --bs-link-hover-color: var(--bs-primary-bg);
  --bs-link-hover-color-rgb: var(--bs-primary-rgb);

  --bs-breadcrumb-divider-color: var(--bs-light);
  --bs-breadcrumb-item-active-color: var(--bs-dark);
}

.breadcrumb {
  a {
    text-decoration: unset;
  }

  .breadcrumb-item.active {
    * {
      color: var(--bs-breadcrumb-item-active-color);
      pointer-events: none;
    }
  }
}
